
Figure - Bug #115247
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】打开应用小窗，进入多任务管理器，空白的第一行进程卡片有短暂的滚动效
果
2023-01-11 16:00 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-11

Priority: Normal Due date: 2023-01-18

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Reproducibility: Every time Fixed Version: 2023-01-12

Test Type: ST Root cause: 小窗和recent里的进程同时存在，需要去掉进程卡片

Description

【前提条件】

1、设备已开机

2、后台无进程

【测试步骤】

1、打开一应用小窗

2、进recent

【预期结果】

2、小窗卡片显示正常，旁边有四个空白进程卡片

【实际结果】

2、空白进程卡片的第一行有短暂的滚动效果

History

#1 - 2023-01-11 16:36 - CD APP-王营

- Due date set to 2023-01-18

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-01-12 19:57 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-12

- Root cause set to 小窗和recent里的进程同时存在，需要去掉进程卡片

■ My analysis

小窗和recent里的进程同时存在，需要去掉进程卡片，本次和小窗联合解决此问题

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/175522
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/175522


注意：

这里等待 http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/176074 入库后，再开始测试

#3 - 2023-01-13 15:46 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

1.13

验证通过

#4 - 2023-01-13 15:46 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190060 2023-01-11 15-59-55.mp4 17.8 MB 2023-01-11 CD TEST-方永红
http://10.0.232.3:3307/gerrit/c/general/platform/frameworks/base/+/176074

